<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>Sounds of Skyrim Complete SE</Name>
  <Author>Cliffworms (FOMOD by SirJesto)</Author>
  <Version>1.9.5</Version>
  <Website>http://www.nexusmods.com/skyrimspecialedition/mods/8286/?</Website>
  <Groups>
    <element>Audio - SFX</element>
  </Groups>
</fomod>